/* -------------------------------------------------------- body */
body {
    background: url(/graphics/fancyparts/bg_008.gif);
}
/* -------------------------------------------------------- container */
.container-outer {
    border: 1px solid;
    border-image-source: url(/graphics/0_sweet-pea/border_1.gif);
    border-image-repeat: round;
    border-image-slice: 5;
    border-image-width: 4px;
    background: white;
    padding: 2.4px;
}

.container-inner {
    border: 1px dashed;
    background: url(/graphics/lovesick/bg_001.gif);
    background-size: 18px;
    padding: 15px;
}

.container-grid {
    background: white;
    border: 1px solid;
    border-radius: 2px;
}
/* -------------------------------------------------------- grid */
.container-grid {
    display: grid;
    grid-template-areas: "tab tab tab"
        "banner banner banner"
        "info header nav"
        "info main nav"
        "footer footer footer";
    justify-content: center;
}

.con-tab {
    grid-area: tab;
}
.con-banner {
    grid-area: banner;
}
.con-header {
    grid-area: header;
}
.con-info {
    grid-area: info;
}
.con-nav {
    grid-area: nav;
}
.con-main {
    grid-area: main;
}
.con-footer {
    grid-area: footer;
}

/* -------------------------------------------------------- tab */
.con-tab {
    display: flex;
    border-bottom: 1px dotted;
    border-radius: 2px 2px 0px 0px;
    height: 35px;
    width: 960px;
    background: linear-gradient(to bottom,  #fcf8f8 0%,#f9e1e1 50%,#f8d4d4 51%,#fef1f0 100%);
    padding: 5px;
    align-items: center;
    justify-content: space-between;
}

#MyClockDisplay {
    letter-spacing: 4px;
    font-size: 13px;
    text-shadow: var(--shad3);
}

.tab-time {
    display: flex;
    align-items: center;
    gap: 8px;
    padding-left: 5px;
}

.tab-time::before {
    content: url(/graphics/niche/icon_006.gif);
}

.tab-buttons {
    display: flex;
    gap: 6px;
    user-select: none;
}

.tab-button {
    text-shadow: var(--shad3);
}
/* -------------------------------------------------------- banner */
.con-banner {
    width: -webkit-fill-available;
    height: 210px;
    border-bottom: 1px dotted;
    padding: 5px;
}

.banner-inner {
    display: flex;
    border: 1px dashed;
    height: -webkit-fill-available;
    background: url(/graphics/0_sweet-pea/banner3.png);
    background-size: cover;
    padding: 5px;
    justify-content: space-between;
}

.banner-header {
    display: flex;
    align-items: flex-end;
}

.banner-h1 {
    font-family: georgia;
    font-weight: lighter;
    font-style: italic;
    font-size: 30px;
    padding: 5px;
    filter: drop-shadow(0px 0px 4px white);
}

.banner-counters {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 5px;
}
/* -------------------------------------------------------- header */
.con-header {
    height: 35px;
    width: 560px;
    border: 1px dotted;
    border-top: 0;
}
/* -------------------------------------------------------- info + nav */
.con-info, .con-nav {
    width: 200px;
}
/* -------------------------------------------------------- main */
.con-main {
    height: 570px;
    width: -webkit-fill-available;
    border: 1px dotted;
    border-top: 0;
    border-bottom: 0;
}
/* -------------------------------------------------------- footer */
.con-footer {
    grid-area: footer;
    border-top: 1px dotted;
    width: -webkit-fill-available;
    height: 35px;
    background: linear-gradient(to bottom,  #fcf8f8 0%,#f9e1e1 50%,#f8d4d4 51%,#fef1f0 100%);
}